---
title: GitLab Enterprise Edition 6.2 Security Release
date: November 4, 2013
author: Jacob Vosmaer
categories: releases
---
We have just released GitLab Enterprise Edition 6.2.0.
This release includes [critical security fixes](/2013/11/04/gitlab-ce-6-2-and-5-4-security-release) that address two remote code execution vulnerabilities present in both GitLab 6.0 EE and 6.1 EE.
We advise all our users to upgrade immediately or apply the [**two** workarounds from the security announcement](/2013/11/04/gitlab-ce-6-2-and-5-4-security-release).

For an overview of the other improvements in GitLab 6.2 EE please see [the changelog](https://gitlab.com/subscribers/gitlab-ee/blob/master/CHANGELOG-EE).
